@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif; 
}



html.landing.site-home body {     background-image: url(/assets/egg-shell.png);  background-color: #002f6c; }
.pre-header {   background: #fff; }
section > .container, .sec-affiliates, section.section.sec-sponsors {   background: #fff; }
html.internal-page main#site-main > .container-xxl {   background: #fff; }

.site-footer .footer-details .disclaimer > .d-flex.flex-column.flex-lg-row {   flex-direction: column !important; }

header.site-header, .site-header .primary-nav-wrapper {   background-color: var(--bs-primary) !important; }
header a[rel="wiki-link"] {   color: #fff; }

.component-navbar-primary.layout-standard .navbar .dropdown-menu.level-4 li.nav-item:first-child {    display: none !important; }
.component-navbar-primary.layout-standard .navbar .dropdown-menu.level-4 li.nav-item:nth-child(2) {   border-top: none !important; }



.pre-header .scoreboard-wrapper > div > div {   background: #BFC1C3; }
.pre-header .scoreboard-wrapper > div > div, .pre-header .component-scoreboard, .pre-header .component-scoreboard .slick-list .card {   background: #BFC1C3;   color: var(--bs-primary);}
.pre-header .component-scoreboard .slick-list .card {  border-right: 1px solid rgba(0,0,0,0.6); }
.pre-header .component-scoreboard .slick-list .card .body-middle .middle-inner {   border-color: rgba(0,0,0,0.6) !important; }
.pre-header .component-scoreboard .slick-arrow, .component-scoreboard.layout-small .slick-arrow-controls {   border-color: rgba(0,0,0,0.6) !important; }
.component-scoreboard.layout-small .slick-arrow-controls {   border: 1px solid rgba(0,0,0,0.6) !important; }
.pre-header .component-scoreboard .layout-wrapper {   border-left: 1px solid rgba(0,0,0,0.6); }


.visually-hidden-focusable, .visually-hidden, .sr-only{background:#fff !important; color:#000 !important;}


.secondary-nav-wrapper.position-relative {   background: #fff; }
.secondary-nav-wrapper.position-relative {    background: var(--bs-secondary);   color: var(--bs-primary); }
.site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link, .site-header .component-navbar-secondary .navbar-brand {   color: var(--bs-primary); }
/*html.internal-page body main#site-main {    background-image: url(/assets/BG-egshell-blue.jpg);    background-repeat: no-repeat;    background-size: contain;    background-position: top left;   background-color: #021f5e; } */
html.internal-page .page-content.roster-content .me-2 a.btn.btn-outline-secondary {    border-color: var(--bs-primary) !important;   color: var(--bs-primary) !important; }
html.internal-page .page-content.roster-content > .d-flex > .btn-toolbar.flex-fill.justify-content-between.d-print-none > .btn-group > a.roster-view.btn.btn-outline-secondary.active {    background: var(--bs-primary) !important;   border-color: var(--bs-primary) !important;     color: #fff !important;}
html.internal-page .page-content.roster-content > .d-flex > .btn-toolbar.flex-fill.justify-content-between.d-print-none > .btn-group > a.roster-view.btn.btn-outline-secondary {    color: var(--bs-primary) !important;   border-color: var(--bs-primary) !important; }
html.internal-page body main#site-main {   padding-bottom: 2rem !important; }
/* .secondary-nav-wrapper.position-relative {   margin-bottom: 3rem;} */

html.internal-page a.btn.btn-outline-secondary {    background: var(--bs-primary);   color: #fff; }
html.internal-page .schedule-content.enhanced .event-group .card-body .event-opponent span.event-location-badge.badge.badge-secondary.bg-secondary {   color: #000; }
html.internal-page  .schedule-grid .status.status.bg-secondary {   color: #000; }
html.internal-page div#composite-wrapper a.btn.btn-outline-secondary.active {    background: var(--bs-primary);    color: #fff !important;    filter: brightness(1); }
html.internal-page div#composite-wrapper a.btn.btn-outline-secondary {    background: #fff;   color: var(--bs-primary); }
 
html.internal-page .sharing-buttons {    background: #fff; }
html.internal-page .schedule-grid .status.status.bg-secondary {    color: #fff;   background: var(--bs-primary) !important;}
html.internal-page main#site-main > .container-xxl {   border: none; }
html.internal-page main#site-main > .container-xxl {    border: none;   box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 40%); }

html.internal-page body main#site-main .container {   background: #fff; }


html.internal-page body {    background-image: url(/assets/BG-egshell-blue.jpg);    background-repeat: no-repeat;    background-size: contain;    background-position: top 350px  left;   background-color: #021f5e; }


@media(min-width:992px){
.site-header .primary-nav-wrapper {    background: #8F9090;   color: #000; }
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {    color: #000; }
.site-header .component-navbar-primary .navbar-nav > .nav-item + .nav-item > .nav-link:before {   background-color: #000; }
.site-header .social-icons .component-nav.layout-standard li a {   color: #000; }
 .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.prev {   left: -10px;}
 .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.next {   right: -10px; }
 .sec-sponsors .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.pp {   bottom: -10px !important; }
/* .component-banner.layout-flex .item img {   border: 2px solid var(--bs-primary); } */
.site-footer .inc-hostedby {   width: 16rem; }
header.site-header, .site-header .primary-nav-wrapper {   background-color: var(--bs-primary) !important; }
.site-header .title-bar .site-title {   color: #fff; }
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {   color: #fff; }
.site-header .social-icons .component-nav.layout-standard li a {   color: #fff; }

.component-navbar-primary.layout-standard .navbar .dropdown-menu.level-4 li.nav-item:first-child {    display: none !important; }
.component-navbar-primary.layout-standard .navbar .dropdown-menu.level-4 li.nav-item:nth-child(2) {   border-top: none !important; }
.component-navbar-primary.layout-standard .navbar .navbar-nav .level-2 .nav-link {   padding: 0.75rem 0.25rem; }
.component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 .nav-link {   font-size: 0.875rem; }
.component-navbar-primary.layout-standard .navbar .navbar-nav .level-4 .nav-link {    padding: 0.75rem 0.25rem;   font-size: 0.85rem !important;}
.site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link {   padding: 0.75rem 0.2rem; }
.component-navbar-primary.layout-standard .navbar .level-2.dropdown-menu, .component-navbar-primary.layout-standard .navbar .level-3.dropdown-menu, .component-navbar-primary.layout-standard .navbar .level-4.dropdown-menu {   min-width: 15rem !important;}   
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li {   margin: 0 0.5rem 1rem !important; }
.component-navbar-primary.layout-standard .navbar .level-4.dropdown-menu {   min-width: 8rem !important; }
    
    
    
header.site-header, .site-header .primary-nav-wrapper {    background: #fff !important;   color: var(--bs-primary) !important; }
.site-header .title-bar .site-title {   color: var(--bs-primary); }
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {   color: var(--bs-primary); }
.site-header .social-icons .component-nav.layout-standard li a {   color: var(--bs-primary); }

header.site-header {   box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4); }

.site-header .title-bar .site-logo {   top: 1.25rem; }


html.landing.site-home body main#site-main {    background-image: url(/assets/BG-egshell-blue.jpg);    background-size: cover;    background-position: left center;    background-repeat: no-repeat;   background-color: #01214b;     background-size: contain; background-position: top left;    background-color: #021f5e;}

.component-headlines.layout-stacked-carousel .archive-link {   bottom: 8px; }
.component-parallax .layout-wrapper {   min-height: 65vh; }
.component-parallax .parallax-bg {   top: 10%; }
.component-navbar-primary.layout-standard .navbar .megamenu {   top: calc(100% - 62px); }

.component-navbar-primary.layout-standard .navbar .megamenu {   top: calc(100% - 62px) !important; }


}

@media(min-width:992px) and (max-width:1200px){
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {   font-size: 0.875rem; }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding: 0.75rem 0.5rem; }
    .site-header .social-icons {   display: block; }
    .site-header .social-icons .component-nav.layout-standard li a {   padding: 0.5rem;}
    .site-header .title-bar .site-logo img {    max-height: 4rem;   max-width: 7rem; }
    .site-header .component-navbar-primary .navbar-nav {   margin-left: 0; }

}
@media(min-width:1200px) and (max-width:1400px){
    
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding: 0.75rem 0.75rem; }

}

@media(min-width:992px) and (max-width:1400px){
    
    html.internal-page main#site-main > .container-xxl {   max-width: 95%; }
}

@media(min-width:1600px){
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding: 0.75rem 1rem; }
    .site-header .title-bar .site-logo {   top: 0.75rem; }
}


@media(max-width:991px){
    .primary-nav-wrapper {   background: #ccc; }
    .site-footer .footer-details {   background-color: var(--bs-primary); }
    .site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar {   background-color: #fff;     background-color: var(--bs-primary); }
    .site-header .composite-search .btn {   color: #fff; color: var(--bs-primary);}
    
    
    header.site-header, .site-header .primary-nav-wrapper {   background: #fff !important; }
    
}